div#header1 {
width : 900px;
margin: auto;
text-align : left ;
}

div#header2 {
width : 900px;
margin: auto;
height: 2px;
background-color : #e6e6e6;
}

div#header3 {
width : 900px;
margin: auto;
font-size : 13px;
font-family : "ＭＳ Ｐゴシック";
color : black;
padding-top : 15px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 15px;
text-align : left ;
}

div#header4 {
width : 898px;
margin: auto;
line-height : 20px;
font-size : 13px;
font-family : "ＭＳ Ｐゴシック";
color : black;
}

div#kuzu {
width : 900px;
margin: auto;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
text-align : left ;
}


div#space1{
width : 900px;
height : 15px;
}

div#space2{
width : 880px;
margin: auto;
padding-top : 15px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 15px;
}

div#space3 {
width : 900px;
margin: auto;
}

div#space4{
height : 50px;
margin: auto;
}

div#space5{
width : 880px;
height : 50px;
margin: auto;
}

div#space6{
width : 880px;
height : 20px;
margin: auto;
}

div#space7{
width : 880px;
height : 30px;
margin: auto;
}

div#space8{
width : 880px;
height : 40px;
margin: auto;
}

div#mainh1 {
width : 900px;
margin: auto;
text-align : left ;
}



div#mainbox {
width : 900px;
margin: auto;
text-align : left ;
}

div#syohinbox{
width : 900px;
margin: auto;
height : auto;
clear : both;
}

div#bsyohinboxm1{
width : 440px;
margin-top : 18px;
margin-bottom : 6px;
height : auto;
font-size : 12px;
font-family : ＭＳ Ｐゴシック;
text-align : left;
color : #585858;
float : left;
}

div#bsyohinboxm2{
width : 440px;
margin-top : 18px;
margin-bottom : 6px;
height : auto;
font-size : 12px;
font-family : ＭＳ Ｐゴシック;
text-align : left;
color : #585858;
float : right;
}

div#bsyohinboxm3{
width : 440px;
margin: auto;
height : auto;
border-width : 2px 2px 2px 2px;
border-style : solid;
border-color : #999900;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
line-height : 21px;
text-align : left;
float : left;
}

div#bsyohinboxm4{
width : 440px;
margin: auto;
height : auto;
border-width : 2px 2px 2px 2px;
border-style : solid;
border-color : #999900;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
line-height : 21px;
text-align : left;
float : right;
}

div#btbox1{
width : 550px;
margin: auto;
height : auto;
font-size : 13px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
color : olive;
text-align : left;
float : left;
}

div#btbox2{
width : 550px;
margin: auto;
height : auto;
text-align : left;
float : left;
}

div#btbox3{
width : 350px;
margin: auto;
height : auto;
vertical-align : top;
float : right;
}


div#gbox1{
width : 440px;
margin-bottom : 6px;
height : auto;
font-size : 12px;
font-family : ＭＳ Ｐゴシック;
text-align : left;
float : left;
}

div#gbox2{
width : 440px;
margin-bottom : 6px;
height : auto;
font-size : 12px;
font-family : ＭＳ Ｐゴシック;
text-align : left;
float : right;
}

div#gbox3{
width : 440px;
margin: auto;
height : auto;
float : left;
}

div#gbox4{
width : 440px;
margin: auto;
height : auto;
float : right;
}


div#intbox{
width : 800px;
margin-top : 15px;
height : auto;
font-size : 12px;
font-family : ＭＳ Ｐゴシック;
text-align : left;
}


div#syohinbox1{
width: 473px;
float : left;
}

div#syohinbox2{
width: 407px;
text-align : left ;
float : right;
background-image : url(../gazou/linet.gif);
font-size : 14px;
font-family : メイリオ;
line-height : 21px;
valign : top;
}

div#syohinbox3{
width: 440px;
height : auto;
float : left;
}

div#syohinbox4{
width: 440px;
float : right;
}

div#syohinbox5{
width: 410px;
text-align : left ;
background-image : url(../gazou/linet.gif);
font-size : 14px;
font-family : メイリオ;
line-height : 21px;
float : left;
}

div#syohinbox6{
width: 470px;
float : right;
}

div#syohinboxsub{
width : 880px;
height : auto;
margin: auto;
}

div#syohinboxsub1{
width : 880px;
margin : auto;
padding-top : 20px;
padding-bottom : 20px;
text-align : right ;
}

div#syohinboxsub2{
width : 900px;
height : auto;
margin: auto;
border-width : 1px 0px 1px 0px;
border-style : solid;
border-color : #cccccc;
text-align : center ;
}

div#syohinboxsub3{
width: 440px;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
color : gray;
align : center;
float : right;
}

div#syohinboxsub4{
width : 880px;
margin-bottom: 20px;
}

div#syohinboxsub5{
width : 880px;
height : 15px;
margin: auto;
}

div#syohinboxsub6{
width : 440px;
height : 11px;
margin: auto;
float : right;
}

div#syohinboxsub7{
width : 900px;
height : auto;
margin: auto;
border-width : 1px 0px 1px 0px;
border-style : solid;
border-color : #cccccc;
text-align : center;
}

div#syohinboxsub8{
width : 880px;
height : auto;
margin: auto;
align : left;
}

div#syohinboxsub9{
width : 880px;
height : auto;
margin: auto;
text-align : center;
}

div#koebox {
width : 800px;
margin: auto;
background-image : url(../gazou/linet3.gif);
text-align : left ;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
line-height : 21px;
}

div#box1{
width : 882px;
height : auto;
margin: auto;
}


div#box4{
width : 878px;
margin: auto;
align : center;
background-image : url(../gazou/linet4.gif);
text-align : left;
font-size : 14px;
font-family : メイリオ;
line-height : 21px;
}


div#meisaibox{
width : 801px;
margin: auto;
height : 100%;
align : center
}

div#meisaibox1{
width : 149px;
margin: auto;
height : auto;
padding : 4px;
border-width : 1px 1px 1px 1px;
border-style : solid;
border-color : #cccccc;
background-color : #eaead5;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
color : #737300;
line-height : 20px;
text-align : left;
float : left;
}

div#meisaibox2{
width : 649px;
margin: auto;
height : auto;
padding : 4px;
border-width : 1px 1px 1px 1px;
border-style : solid;
border-color : #cccccc;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
line-height : 20px;
text-align : left;
float : right;
}

div#meisaibox3{
width : 649px;
margin: auto;
height : auto;
padding : 4px;
border-width : 1px 0px 1px 1px;
border-style : solid;
border-color : #cccccc;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
line-height : 20px;
text-align : left;
float : right;
}

div#meisaibox4{
width : 149px;
margin: auto;
height : 169px;
padding : 4px;
border-width : 1px 1px 1px 1px;
border-style : solid;
border-color : #cccccc;
background-color : #eaead5;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
color : #737300;
line-height : 20px;
text-align : left;
float : left;
}

div#meisaibox5{
width : 149px;
margin: auto;
height : 109px;
padding : 4px;
border-width : 0px 1px 1px 0px;
border-style : solid;
border-color : #cccccc;
background-color : #eaead5;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
color : #737300;
line-height : 20px;
float : left;
}

div#meisaibox6{
width : 149px;
margin: auto;
height : 179px;
padding : 4px;
border-width : 0px 1px 1px 0px;
border-style : solid;
border-color : #cccccc;
background-color : #eaead5;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
color : #737300;
line-height : 20px;
float : left;
}

div#meisaibox7{
width : 149px;
margin: auto;
height : 129px;
padding : 4px;
border-width : 0px 1px 1px 0px;
border-style : solid;
border-color : #cccccc;
background-color : #eaead5;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
color : #737300;
line-height : 20px;
float : left;
}

div#meisaibox8{
width : 149px;
margin: auto;
height : auto;
padding : 4px;
border-width : 0px 1px 0px 0px;
border-style : solid;
border-color : #cccccc;
background-color : #eaead5;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
color : #737300;
line-height : 20px;
float : left;
}

div#meisaibox9{
width : 649px;
margin: auto;
height : auto;
padding : 4px;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
line-height : 20px;
float : right;
}

div#kagobox{
width : 800px;
margin: auto;
height : auto;
}

div#kagobox1{
width : 330px;
margin: auto;
height : auto;
float : left;
}

div#kagobox2{
width : 470px;
margin: auto;
height : auto;
float : right;
}

div#kagobox3{
width : 470px;
margin: auto;
height : auto;
font-size : 17px;
font-family : "ＭＳ Ｐゴシック";
color : #f97c00;
text-align : left;
}

div#kagobox4{
width : 470px;
margin: auto;
height : auto;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
line-height : 16px;
font-weight : bold;
text-align : left;
}

div#kagobox5{
width : 470px;
margin: auto;
height : auto;
font-size : 18px;
font-family : "ＭＳ Ｐゴシック";
line-height : 23px;
color : #cc0000;
font-weight : bold;
text-align : left;
}

div#kagobox6{
width : 347px;
margin: auto;
height : auto;
font-size : 14px;
font-family : "MS UI Gothic";
line-height : 20px;
font-weight : bold;
float : left;
text-align : left;
}

div#kagobox7{
width : 123px;
margin: auto;
height : auto;
float : right;
}

div#kagobox8{
width : 140px;
margin: auto;
height : 36px;
position:relative; 
top:4%;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
float : left;
}

div#kagobox9{
width : 330px;
margin: auto;
height : 36px;
float : right;
text-align : left;
}

div#kagobox10{
width : 330px;
margin: auto;
height : auto;
float : left;
text-align : right;
}


div#kagobox11{
width : 460px;
margin: auto;
height : auto;
float : right;
text-align : left;
}

div#kagospace{
width : 470px;
margin: auto;
height : 5px;
}

div#kagospace1{
width : 470px;
margin: auto;
height : 18px;
}

div#kagospace2{
width : 470px;
margin: auto;
}

div#kagospace3{
width : 800px;
margin: auto;
height : 8px;
}

div#kagospace4{
width : 800px;
margin: auto;
height : -5px;
}

div#dkbox{
width : 840px;
margin: auto;
height : auto;
}


div#dkbox1{
width : 215px;
margin: auto;
height : auto;
float : left;
text-align : center;
font-size : 12px;
font-family : "MS UI Gothic";
}

div#dkbox2{
width : 215px;
margin: auto;
height : auto;
float : center;
text-align : center;
font-size : 12px;
font-family : "MS UI Gothic";
}

div#dkbox3{
width : 215px;
margin: auto;
height : auto;
float : right;
}


div#buy{
width : 880px;
margin: auto;
padding-top : 20px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 20px;
text-align : right ;
}




div#si{
width : 900px;
hight : auto;
border-width : 1px 1px 1px 1px;
border-style : solid;
border-color : #999999;
font-size : 13px;
font-family : "ＭＳ Ｐゴシック";
line-height : 16px;
clear: both;
text-align : left ;
}

div#sim1{
width : 440px;
margin-top : 8px;
padding-top : 5px;padding-left : 5px;padding-right : 5px;padding-bottom : 5px;
float : left;
}

div#sim2{
width : 440px;
margin-top : 8px;
padding-top : 5px;padding-left : 5px;padding-right : 5px;padding-bottom : 5px;
float : right;
}


div#simk{
margin-top : 15px;margin-bottom : 10px;
font-size : 13px;
font-family : "ＭＳ Ｐゴシック";
line-height : 16px;
align : right;
}

div#cr{
width : 900px
margin-top : 10px;
padding-top : 10px;
padding-bottom : 10px;
font-size : 11px;
font-family : Gulim;
text-align : center;
clear : both;
}

h1.head{
margin: 10px 11px 5px 0px; 
padding: margin: 10px 11px 12px 13px;
font-size : 12px;font-family : "ＭＳ Ｐゴシック";
color : gray;font-weight : lighter;
 
}

h2.syohin{
margin: 10px 0px 1px 0px;
padding: margin: 10px 0px 0px 0px;
font-size : 14px;font-family : "ＭＳ Ｐゴシック";
color : #cc0000;font-weight : bold;
 
}

h2.syohinm{
margin: 15px 0px 1px 0px;
padding: margin: 0px 0px 0px 0px;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
color : #cc0000;font-weight : bold;
 
}

h2.syohinm2{
margin: 10px 0px 1px 0px;
padding: margin: 0px 0px 0px 0px;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
color : #cc0000;font-weight : bold;
 
}

h2.syouhinmenu{
margin: 4px 0px 2px 5px;
padding: 2px 2px 2px 2px;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
color : black;
font-weight : lighter;
}

h2.mr{
margin: 5px 0px 0px 0px;
padding: margin: 10px 0px 0px 0px;
font-size : 14px;font-family : "ＭＳ Ｐゴシック";
color : #cc0000;font-weight : bold;
}

h2.dk{
margin: 5px 0px 0px 0px;
padding: margin: 10px 0px 0px 0px;
font-size : 12px;font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
vertical-align : middle
}

li.sm2{
list-style-image : url(../gazou/arrow8_11sb.gif);
margin-left : -14px;
margin-bottom : 5px;
font-size : 13px;
font-family : "MS UI Gothic";
}

li.koe{
	list-style-image : url(../gazou/hoshi2.gif);
margin-left : 20px;
}

li.wn{
list-style-type : disc;
margin-left : 20px;
}


a.smenu{
text-decoration : none;
color : #666666;
}

a.koe{
	color : #cc0000
;
}

a.link{
	color : black;
}



h1.head{
	margin: 10px 11px 5px 0px; padding: margin: 10px 11px 12px 13px;font-size : 12px;font-family : "ＭＳ Ｐゴシック";color : gray;font-weight : lighter;
}
h1.c1{
	font-size : 19px;font-family : "ＭＳ Ｐゴシック";line-height : 24px;color : #666666;
}

td.headlink{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : black;
}
td.headlink2{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : black;
}
td.headlink3{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : navy;
}

td.m1{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";color : #cc0000;
}
td.m2{
	font-size : 12px;font-family : "ＭＳ Ｐゴシック";
}
td.m3{
	font-size : 12px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;color : #ff8000;
}
td.m4{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;
}
td.m5{
	font-size : 20px;font-family : "ＭＳ Ｐゴシック";
}
td.m6{
	font-size : 12px;font-family : "ＭＳ Ｐゴシック";color : #666666;
}
td.m7{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;
}

td.cb{
	font-size : 18px;font-family : "ＭＳ Ｐゴシック";line-height : 23px;
}
td.cb1{
	font-size : 18px;font-family : "ＭＳ Ｐゴシック";
}
td.cb2{
	font-size : 25px;font-family : "ＭＳ Ｐゴシック";line-height : 35px;
}

td.ss{
	font-size : 17px;font-family : "ＭＳ Ｐゴシック";
}

td.st1{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;
}
td.st2{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 20px ; color : #f77b00;
}
td.st3{
	font-size : 12px;font-family : "ＭＳ Ｐゴシック";line-height : 18px;
}

td.sm1{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 15px;
}
td.sm2{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";margin-top : 0px;margin-right : 0px;margin-bottom : 0px;
}
td.sm3{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";
}
td.sm4{
	font-size : 12px;font-family : "ＭＳ Ｐゴシック";
}

td.gm1{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 16px;
}
td.gm2{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : #990000;
}

td.cr{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 18px;color : white;
}

td.d{
	font-size : 15px;font-family : "ＭＳ Ｐゴシック";
}
td.d2{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";line-height : 18px;
}
td.d3{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";
}

td.um{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;
}

table.m1{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;
}

table.sm1{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 14px;
}

table.kago{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;
}

table.gm{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 16px;
}
table.gm1{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";
}
table.gm2{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";
}

a.headlink{
	color : black;text-decoration : underline;
}
a{
	color : black;text-decoration : underline;
}
a.order{
	color : #000099;
}
a.underlink{
	color : #000099;text-decoration : underline;
}

div#bbox {
width : 879px;
margin: auto;
clear: both;
}

div#bbt1 {
width : 293px;
margin: auto;
float : left;
text-align : left;
font-size : 14px;
font-family : メイリオ;
line-height : 20px;
valign : top;
}

div#bbt2 {
width : 293px;
margin: auto;
float : left;
text-align : left;
font-size : 14px;
font-family : メイリオ;
line-height : 20px;
valign : top;
}

div#bbt3 {
width : 293px;
margin: auto;
float : left;
text-align : left;
font-size : 14px;
font-family : メイリオ;
line-height : 20px;
valign : top;
}

div#bbox1{
width: 293px;
height : auto;
float : left;
text-align : left;
}

div#bbox2{
width: 293px;
height : auto;
float : left;
text-align : left;
}

div#bbox3{
width: 293px;
height : auto;
float : left;
text-align : left;
}

div#setumei{
width : 899px;
margin: auto;
height : 320px;
border-width : 1px 1px 1px 1px;
border-style : solid;
border-color : #cccccc;
text-align : center ;
align : center;
}

div#sbox {
width : 899px;
margin: auto;
clear: both;
}

div#sbt1 {
width : 233px;
margin: auto;
float : left;
font-size : 14px;
font-family : メイリオ;
line-height : 20px;
color : #ff6600;
text-align : left;
valign : top;
}

div#sbt2 {
width : 233px;
margin: auto;
float : left;
font-size : 14px;
font-family : メイリオ;
line-height : 20px;
color : #ff6600;
text-align : left;
valign : top;
}

div#sbt3 {
width : 233px;
margin: auto;
float : left;
font-size : 14px;
font-family : メイリオ;
line-height : 20px;
color : #ff6600;
text-align : left;
valign : top;
}

div#sbt4 {
width : 200px;
margin: auto;
float : left;
font-size : 14px;
font-family : メイリオ;
line-height : 20px;
color : #ff6600;
text-align : left;
valign : top;
}

div#sbox1{
width: 233px;
height : auto;
float : left;
}

div#sbox2{
width: 233px;
height : auto;
float : left;
}

div#sbox3{
width: 233px;
height : auto;
float : left;
}

div#sbox4{
width: 200px;
height : auto;
float : left;
text-align : center;
}

div#bmbox{
width : 900px;
margin-left:auto;
margin-right:auto;
height : 856px;
border-width : 2px 2px 2px 2px;
border-style : solid;
border-color : #999999;
text-align : center ;
align : center;
}

div#bmbox2{
width : 892px;
height : 850px;
margin-top : 2px;
margin-bottom : 2px;
border-width : 1px 1px 1px 1px;
border-style : solid;
border-color : #cccccc;
text-align : center ;
clear : both;
}

div#bmbox3{
width : 650px;
height : auto;
margin : auto;
font-size : 14px;
font-family : ＭＳ Ｐゴシック;
line-height : 20px;
text-align : left;
float : left;
}

div#bmbox4{
width : 228px;
height : auto;
margin : auto;
text-align : center;
float : right;
}

div#msc{
width : 800px;
height : auto;
margin : auto;
clear : both;
}

div#msc1{
width : 320px;
height : auto;
margin : auto;
float : left;
}

div#msc2{
width : 460px;
height : auto;
margin : auto;
float : right;
text-align : left;
vertical-align : middle;
font-size : 12px;
font-family : ＭＳ Ｐゴシック;
line-height : 16px;
}

div#rebox{
width : 800px;
height : 170px;
margin : auto;
background-color : #660000;
clear : both;
}

div#rebox1{
width : 496px;
height : auto;
margin : auto;
float : left;
}

div#rebox2{
width : 304px;
height : auto;
margin : auto;
float : right;
}

div#rebox3{
width : 304px;
height : 60px;
margin : 0px;
}

div#rebox4{
width : 304px;
height : 110px;
margin : 0px;
font-size : 12px;
font-family : ＭＳ Ｐゴシック;
line-height : 18px;
text-align : left;
color : white;
valign : middle;
}

div#rebox5{
width : 800px;
height : 170px;
margin : auto;
background-color : #cc3300;
clear : both;
}


div#sgbox {
width : 801px;
margin: auto;
clear: both;
}

div#sgbt1 {
width : 267px;
margin: auto;
float : left;
text-align : left;
font-size : 12px;
font-family : メイリオ;
line-height : 20px;
valign : top;
}

div#sgbt2 {
width : 267px;
margin: auto;
float : left;
text-align : left;
font-size : 12px;
font-family : メイリオ;
line-height : 20px;
valign : top;
}

div#sgbt3 {
width : 267px;
margin: auto;
float : left;
text-align : left;
font-size : 12px;
font-family : メイリオ;
line-height : 20px;
valign : top;
}

div#sgbox1{
width: 267px;
height : auto;
float : left;
text-align : left;
}

div#sgbox2{
width: 267px;
height : auto;
float : left;
text-align : left;
}

div#sgbox3{
width: 267px;
height : auto;
float : left;
text-align : left;
}

div#aabox{
width : 800px;
margin:auto;
height : 522px;
border-width : 2px 2px 2px 2px;
border-style : solid;
border-color : #660000;
}

div#aabox2{
width : 792px;
height : 515px;
margin-top : 2px;
margin-bottom : 2px;
border-width : 1px 1px 1px 1px;
border-style : solid;
border-color : #660000;
clear : both;
}

div#aabox3{
width : 280px;
height : auto;
float : left;
}

div#aabox4{
width : 500px;
height : auto;
font-size : 13px;
font-family : ＭＳ Ｐゴシック;
line-height : 18px;
text-align : left;
float : right;
}

div#dbox {
width : 840px;
margin: auto;
clear: both;
}

div#dbt1 {
width : 280px;
margin: auto;
float : left;
text-align : center;
font-size : 9px;
font-family : メイリオ;
line-height : 15px;
vertical-align : middle;
}

div#dbt2 {
width : 280px;
margin: auto;
float : left;
text-align : center;
font-size : 9px;
font-family : メイリオ;
line-height : 15px;
vertical-align : middle;
}

div#dbt3 {
width : 280px;
margin: auto;
float : left;
text-align : center;
font-size : 9px;
font-family : メイリオ;
line-height : 15px;
vertical-align : middle;
}

div#dbox1{
width: 280px;
height : auto;
float : left;
text-align : center;
}

div#dbox2{
width: 280px;
height : auto;
float : left;
text-align : center;
}

div#dbox3{
width: 280px;
height : auto;
float : left;
text-align : center;
}

div#dkmbox{
width: 900px;
height : auto;
margin : auto;
}

div#rpbox{
width: 900px;
height : auto;
margin : auto;
}


div#nsb1{
width : 900px;
margin-top : 18px;
margin-bottom : 6px;
height : auto;
font-size : 12px;
font-family : ＭＳ Ｐゴシック;
text-align : left;
color : #585858;
float : left;
}

div#nsb2{
width : 440px;
margin: auto;
height : auto;
text-align : left;
float : left;
}

div#nsb3{
width : 460px;
margin: auto;
height : auto;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
line-height : 21px;
text-align : left;
float : left;
}

div#bks{
width : 900px;
margin: auto;
height: auto;
clear :both;
}

div#bks1{
width : 428px;
margin: auto;
height: auto;
float :left;
}

div#bks2{
width : 130px;
margin: auto;
height: auto;
float :left;
}

div#bks3{
width : 342px;
margin: auto;
height: auto;
float :left;
}